.customLink {
    position: absolute;
    display: block;
    height: 55px;
    width: 55px;
    overflow: hidden;
    border-radius: 5px;
    right: 20px;
    bottom: 85px;
    z-index:5;
    display:none
}
.signedIn .customLink{
    display:block
}
.customLink img {
    max-width: 100%;
    transform: scale(1.5);
}
